/* CSS pour la page Devenir Propriétaire */

.devenir-proprietaire {

    padding: 40px 0;

    font-family: Arial, sans-serif;

    color: #333;

}



/* Style pour le titre principal */

.titre-principal, .devenir-proprietaire h1 {

    margin-bottom: 20px;

    padding-left: 20px;

    font-weight: bold;

    color: #333;

    font-size: 32px;

}



/* Style pour le contenu du propriétaire */

.proprietaire-content {

    display: flex;

    flex-direction: column;

    align-items: center;

    padding: 0 20px;

    margin-bottom: 30px;

}



/* Styles pour le sous-titre */

.sous-titre, .devenir-proprietaire h2 {

    margin-bottom: 20px;

    font-size: 24px;

    color: #333;

    font-weight: bold;

}



/* Style pour les titres de section */

.titre-section {

    margin: 30px 0 20px;

    padding-left: 20px;

    font-size: 28px;

    color: #333;

    font-weight: bold;

}



/* Styles pour la description principale */

.description-principale {

    font-size: 16px;

    line-height: 1.6;

    margin-bottom: 30px;

    text-align: center;

    max-width: 800px;

}



/* Styles pour le lien du site web */

.site-web {

    text-align: center;

    margin: 30px 0;

}



.site-web a {

    color: #baa360;

    font-size: 24px;

    font-weight: bold;

    text-decoration: none;

    transition: all 0.3s ease;

}



.site-web a:hover {

    color: #d08b33;

    text-decoration: underline;

}



/* Styles pour les propriétés en vedette */

.proprietes-vedette {

    margin-top: 40px;

}



/* Style pour chaque élément de propriété */

.propriete-item {

    margin-bottom: 40px;

    padding-bottom: 30px;

    border-bottom: 1px solid #eeeeee;

}



/*.propriete-item:last-child {

    border-bottom: none;

    margin-bottom: 0;

}*/



.row {

    display: flex;

    padding: 0px 20px;

    gap: 22px;

}



/* Style pour l'image de la propriété */

.propriete-image {

    width: 25%;

    overflow: hidden;

    border-radius: 5px;

    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);

}



.propriete-image img {

    width: 100%;

    height: auto;

    object-fit: cover;

    transition: transform 0.3s ease;

}



.propriete-image img:hover {

    transform: scale(1.03);

}



.content-propriete {

    width: 74%;

}



/* Style pour le titre de la propriété */

.propriete-titre {

    font-size: 24px;

    font-weight: bold;

    color: #333;

    margin-bottom: 15px;

    margin-top: 0;

}



/* Style pour la description de la propriété */

.propriete-description {

    font-size: 15px;

    line-height: 1.5;

    color: #555;

    word-wrap: break-word;

}



@media (max-width: 768px) {

    .row {

        flex-direction: column;

    }



    .propriete-image, .content-propriete {

        width: 100%;

    }



    .propriete-image {

        margin-bottom: 20px;

    }

}